<!--------------------------------------------- ข้อกำหนด/กฎเกณฑ์/ประกาศของหน่วยงานกำกับที่เกี่ยวข้อง  --------------------------------------------->

<div class="box">
  <div class="row mt-5">
    <div class="col-12">
      <span class="dept-title">ข้อกำหนด/กฎเกณฑ์/ประกาศของหน่วยงานกำกับที่เกี่ยวข้อง (อาทิ ธปท. กลต. คปภ. ปปง.
        ฯลฯ)</span>
    </div>
    <div class="col-12">
      <hr>
    </div>
    <br>
    <div class="col-12 ">
      <div class="table-responsives">
        <table class="table-proccess table table-striped ">
          <tr>
            <th width="20%">หน่วยงานกำกับ</th>
            <th width="20%">เลขที่หนังสือ</th>
            <th width="20%">เรื่อง</th>
            <th width="20%">ขออนุญาตหน่วยงานกำกับ</th>
            <th width="20%">กรณีไม่ต้องขออนุญาต ระบุเหตุผล</th>

          </tr>
          <tr *ngFor="let item of data.complianceItems">
            <td width="20%">{{item.unit}}</td>
            <td width="20%">{{item.bookNumber}}</td>
            <td width="20%">{{item.topic}}</td>
            <td width="20%">{{item.allow}}</td>
            <td width="20%">{{item.other}}</td>
          </tr>
        </table>
      </div>
    </div>
  </div>
  <div class="row mt-5">
    <div class="col-12">
      <span class="dept-title">จัดทำรายงานวิเคราะห์ความเสี่ยงผลิตภัณฑ์/บริการด้านการฟอกเงิน
        และการสนับสนุนทางการเงินแก่การก่อการร้าย</span>
    </div>
    <div class="col-12">
      <hr>
    </div>

    <br>
    <div class="col-12 ">
      <span class="dept-sub-title"> • อยู่ระหว่างประสานงานกับหน่วยงานกำกับฯ เพื่อจัดทำแบบฟอร์ม AML</span>
    </div>
  </div>
</div>

<!--------------------------------------------- ฝ่ายกำกับระเบียบและการปฏิบัติงาน (account) --------------------------------------------->
<div class="box">
  <div class="row mt-5">
    <div class="col-10">
      <span class="title-comment">ความเห็น : </span>
      <span class="sub-comment">ฝ่ายกำกับระเบียบและการปฏิบัติงาน</span>
    </div>
    <div class="col-12">
      <hr>
    </div>

    <br>
    <div class="col-12 ">
      <div class="table-responsives">
        <table class="table-proccess table table-striped">
          <tr>
            <th style="width: 400px; max-width: 400px;" rowspan="2">ระเบียบและหนังสือเวียน</th>
            <th width="400px" rowspan="2">หัวข้อ</th>
            <th width="500px" rowspan="2">ประเด็น</th>
            <th width="800px" rowspan="1" colspan="2" style="text-align: center;">ฝ่ายกำกับระเบียบและการปฏิบัติงาน</th>
            <th width="200px" rowspan="1" style="text-align: center;">หน่วยงานที่เสนอเรื่อง</th>
            <th width="900px" rowspan="1" colspan="3" style="text-align: center;">คณะกรรมการผลิตภัณฑ์</th>

          </tr>
          <tr>
            <th width="400px" rowspan="1" style="text-align: center;">Comply หรือไม่</th>
            <th width="400px" rowspan="1" style="text-align: center;">สิ่งที่ต้องดำเนินการให้เป็นไปตามระเบียบการ</th>
            <th width="200px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็นเพิ่มเติม</th>
            <th width="300px" rowspan="1" style="text-align: center;">ระบุเป็นประเด็นคงค้าง</th>


          </tr>
          <tbody *ngFor="let head of data.account; index as istep">
            <tr>
              <td width="400px" rowspan="8">
                <div class="row row-no-padding">
                  <div class="col-1">
                    <span>{{istep+1}}.</span>
                  </div>
                  <div class="col-11">
                    <div>
                      {{ head.regulation }}
                    </div>
                  </div>
                </div>
              </td>
              <td colspan="8" class="pd-0">
                <table>
                  <!-- </tr> -->
                  <tr *ngFor="let item of head.topic; index as itopic">
                    <td width="400px">
                      <div class="row">
                        <div class="col-2">
                          <span>{{istep+1}}.{{itopic+1}} </span>
                        </div>
                        <div class="col-9">
                          <div>
                            {{ item.topic }}
                          </div>
                        </div>
                      </div>
                    </td>
                    <td colspan="7" class="pd-0">
                      <table class="table-proccess-data wi">
                        <tr *ngFor="let processItem of item.detail; index as isub">
                          <td style="width: 500px; max-width: 500px;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div class="row">
                              <div class="col-2">
                                <span class="box">{{istep+1}}.{{itopic+1}}.{{isub+1}}</span>
                              </div>
                              <div class="col-9">

                                <div *ngIf="processItem.detail  !== null;">
                                  {{processItem.detail}}
                                </div>
                                <div *ngIf="processItem.detail  === null;">
                                  -
                                </div>
                              </div>
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.comply  !== null;">
                              {{processItem.comply}}
                            </div>
                            <div *ngIf="processItem.comply  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.review  !== null;">
                              {{processItem.review}}
                            </div>
                            <div *ngIf="processItem.review  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 200px; max-width: 200px; text-align: center;">
                            <div *ngIf="processItem.poComment  !== null;">
                              {{processItem.poComment}}
                            </div>
                            <div *ngIf="processItem.poComment  === null;">
                              -
                            </div>
                          </td>
                          <!--------------------------------------------- PC --------------------------------------------->

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">

                            <div *ngIf="processItem.pcComment  !== null;">
                              {{processItem.pcComment}}
                            </div>
                            <div *ngIf="processItem.pcComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;">
                            <div *ngIf="processItem.pcExtraComment  !== null;">
                              {{processItem.pcExtraComment}}
                            </div>
                            <div *ngIf="processItem.pcExtraComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.pcIssue  !== null;">
                              {{processItem.pcIssue}}
                            </div>
                            <div *ngIf="processItem.pcIssue  === null;">
                              -
                            </div>
                          </td>
                        </tr>
                      </table>
                    </td>

                  </tr>
                </table>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>

  </div><br>
</div> <br><br>

<!--------------------------------------------- ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ธุรกิจ 1 (department1) --------------------------------------------->
<div class="box">
  <div class="row mt-5">
    <div class="col-10">
      <span class="title-comment">ความเห็น : </span>
      <span class="sub-comment">ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ธุรกิจ 1</span>
    </div>
    <div class="col-12">
      <hr>
    </div>

    <br>
    <div class="col-12 ">
      <div class="table-responsives">
        <table class="table-proccess table table-striped">
          <tr>
            <th style="width: 400px; max-width: 400px;" rowspan="2">หน่วยงาน</th>
            <th width="300px" rowspan="2">เลขที่หนังสือ</th>
            <th width="400px" rowspan="2">หัวข้อ</th>
            <th width="500px" rowspan="2">ประเด็น</th>
            <th width="800px" rowspan="1" colspan="2" style="text-align: center;">ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ธุรกิจ 1
            </th>
            <th width="200px" rowspan="1" style="text-align: center;">หน่วยงานที่เสนอเรื่อง</th>
            <th width="900px" rowspan="1" colspan="3" style="text-align: center;">คณะกรรมการผลิตภัณฑ์</th>

          </tr>
          <tr>
            <th width="400px" rowspan="1" style="text-align: center;">Comply หรือไม่</th>
            <th width="400px" rowspan="1" style="text-align: center;">สิ่งที่ต้องดำเนินการให้เป็นไปตามระเบียบการ</th>
            <th width="200px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็นเพิ่มเติม</th>
            <th width="300px" rowspan="1" style="text-align: center;">ระบุเป็นประเด็นคงค้าง</th>


          </tr>
          <tbody *ngFor="let head of data.department1; index as istep">
            <tr>
              <td width="400px" rowspan="8">
                <div class="row row-no-padding">
                  <div class="col-1">
                    <span>{{istep+1}}.</span>
                  </div>
                  <div class="col-11">
                    <div>
                      {{ head.department }}
                    </div>
                  </div>
                </div>
              </td>
              <td width="300px" rowspan="8">
                <div>
                  {{ head.bookNumber }}
                </div>
              </td>
              <td colspan="8" class="pd-0">
                <table>
                  <!-- </tr> -->
                  <tr *ngFor="let item of head.topic; index as itopic">
                    <td width="400px">
                      <div class="row">
                        <div class="col-2">
                          <span>{{istep+1}}.{{itopic+1}} </span>
                        </div>
                        <div class="col-9">
                          <div>
                            {{ item.topic }}
                          </div>
                        </div>
                      </div>
                    </td>
                    <td colspan="7" class="pd-0">
                      <table class="table-proccess-data wi">
                        <tr *ngFor="let processItem of item.detail; index as isub">
                          <td style="width: 500px; max-width: 500px;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div class="row">
                              <div class="col-2">
                                <span class="box">{{istep+1}}.{{itopic+1}}.{{isub+1}}</span>
                              </div>
                              <div class="col-9">

                                <div *ngIf="processItem.detail  !== null;">
                                  {{processItem.detail}}
                                </div>
                                <div *ngIf="processItem.detail  === null;">
                                  -
                                </div>
                              </div>
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px;text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.comply  !== null;">
                              {{processItem.comply}}
                            </div>
                            <div *ngIf="processItem.comply  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.review  !== null;">
                              {{processItem.review}}
                            </div>
                            <div *ngIf="processItem.review  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 200px; max-width: 200px; text-align: center;">
                            <div *ngIf="processItem.poComment  !== null;">
                              {{processItem.poComment}}
                            </div>
                            <div *ngIf="processItem.poComment  === null;">
                              -
                            </div>
                          </td>
                          <!--------------------------------------------- PC --------------------------------------------->

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">

                            <div *ngIf="processItem.pcComment  !== null;">
                              {{processItem.pcComment}}
                            </div>
                            <div *ngIf="processItem.pcComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;">
                            <div *ngIf="processItem.pcExtraComment  !== null;">
                              {{processItem.pcExtraComment}}
                            </div>
                            <div *ngIf="processItem.pcExtraComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.pcIssue  !== null;">
                              {{processItem.pcIssue}}
                            </div>
                            <div *ngIf="processItem.pcIssue  === null;">
                              -
                            </div>
                          </td>
                        </tr>
                      </table>
                    </td>

                  </tr>
                </table>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>

  </div><br>
</div> <br><br>

<!--------------------------------------------- ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ธุรกิจ 2 (department2) --------------------------------------------->
<div class="box">
  <div class="row mt-5">
    <div class="col-10">
      <span class="title-comment">ความเห็น : </span>
      <span class="sub-comment">ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ธุรกิจ 2</span>
    </div>
    <div class="col-12">
      <hr>
    </div>

    <br>
    <div class="col-12 ">
      <div class="table-responsives">
        <table class="table-proccess table table-striped">
          <tr>
            <th style="width: 400px; max-width: 400px;" rowspan="2">หน่วยงาน</th>
            <th width="300px" rowspan="2">เลขที่หนังสือ</th>
            <th width="400px" rowspan="2">หัวข้อ</th>
            <th width="500px" rowspan="2">ประเด็น</th>
            <th width="800px" rowspan="1" colspan="2" style="text-align: center;">ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ธุรกิจ 2
            </th>
            <th width="200px" rowspan="1" style="text-align: center;">หน่วยงานที่เสนอเรื่อง</th>
            <th width="900px" rowspan="1" colspan="3" style="text-align: center;">คณะกรรมการผลิตภัณฑ์</th>

          </tr>
          <tr>
            <th width="400px" rowspan="1" style="text-align: center;">Comply หรือไม่</th>
            <th width="400px" rowspan="1" style="text-align: center;">สิ่งที่ต้องดำเนินการให้เป็นไปตามระเบียบการ</th>
            <th width="200px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็นเพิ่มเติม</th>
            <th width="300px" rowspan="1" style="text-align: center;">ระบุเป็นประเด็นคงค้าง</th>


          </tr>
          <tbody *ngFor="let head of data.department2; index as istep">
            <tr>
              <td width="400px" rowspan="8">
                <div class="row row-no-padding">
                  <div class="col-1">
                    <span>{{istep+1}}.</span>
                  </div>
                  <div class="col-11">
                    <div>
                      {{ head.department }}
                    </div>
                  </div>
                </div>
              </td>
              <td width="300px" rowspan="8">
                <div>
                  {{ head.bookNumber }}
                </div>
              </td>
              <td colspan="8" class="pd-0">
                <table>
                  <!-- </tr> -->
                  <tr *ngFor="let item of head.topic; index as itopic">
                    <td width="400px">
                      <div class="row">
                        <div class="col-2">
                          <span>{{istep+1}}.{{itopic+1}} </span>
                        </div>
                        <div class="col-9">
                          <div>
                            {{ item.topic }}
                          </div>
                        </div>
                      </div>
                    </td>
                    <td colspan="7" class="pd-0">
                      <table class="table-proccess-data wi">
                        <tr *ngFor="let processItem of item.detail; index as isub">
                          <td style="width: 500px; max-width: 500px;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div class="row">
                              <div class="col-2">
                                <span class="box">{{istep+1}}.{{itopic+1}}.{{isub+1}}</span>
                              </div>
                              <div class="col-9">

                                <div *ngIf="processItem.detail  !== null;">
                                  {{processItem.detail}}
                                </div>
                                <div *ngIf="processItem.detail  === null;">
                                  -
                                </div>
                              </div>
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.comply  !== null;">
                              {{processItem.comply}}
                            </div>
                            <div *ngIf="processItem.comply  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.review  !== null;">
                              {{processItem.review}}
                            </div>
                            <div *ngIf="processItem.review  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 200px; max-width: 200px; text-align: center;">
                            <div *ngIf="processItem.poComment  !== null;">
                              {{processItem.poComment}}
                            </div>
                            <div *ngIf="processItem.poComment  === null;">
                              -
                            </div>
                          </td>
                          <!--------------------------------------------- PC --------------------------------------------->

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">

                            <div *ngIf="processItem.pcComment  !== null;">
                              {{processItem.pcComment}}
                            </div>
                            <div *ngIf="processItem.pcComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;">
                            <div *ngIf="processItem.pcExtraComment  !== null;">
                              {{processItem.pcExtraComment}}
                            </div>
                            <div *ngIf="processItem.pcExtraComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.pcIssue  !== null;">
                              {{processItem.pcIssue}}
                            </div>
                            <div *ngIf="processItem.pcIssue  === null;">
                              -
                            </div>
                          </td>
                        </tr>
                      </table>
                    </td>

                  </tr>
                </table>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>

  </div><br>
</div> <br><br>

<!--------------------------------------------- ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ทางการ (rule) --------------------------------------------->
<div class="box">
  <div class="row mt-5">
    <div class="col-10">
      <span class="title-comment">ความเห็น : </span>
      <span class="sub-comment">ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ทางการ</span>
    </div>
    <div class="col-12">
      <hr>
    </div>

    <br>
    <div class="col-12 ">
      <div class="table-responsives">
        <table class="table-proccess table table-striped">
          <tr>
            <th style="width: 400px; max-width: 400px;" rowspan="2">หน่วยงาน</th>
            <th width="300px" rowspan="2">เลขที่หนังสือ</th>
            <th width="400px" rowspan="2">หัวข้อ</th>
            <th width="500px" rowspan="2">ประเด็น</th>
            <th width="800px" rowspan="1" colspan="2" style="text-align: center;">ฝ่ายกำกับการปฏิบัติตามกฎเกณฑ์ทางการ
            </th>
            <th width="200px" rowspan="1" style="text-align: center;">หน่วยงานที่เสนอเรื่อง</th>
            <th width="900px" rowspan="1" colspan="3" style="text-align: center;">คณะกรรมการผลิตภัณฑ์</th>

          </tr>
          <tr>
            <th width="400px" rowspan="1" style="text-align: center;">Comply หรือไม่</th>
            <th width="400px" rowspan="1" style="text-align: center;">สิ่งที่ต้องดำเนินการให้เป็นไปตามระเบียบการ</th>
            <th width="200px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็นเพิ่มเติม</th>
            <th width="300px" rowspan="1" style="text-align: center;">ระบุเป็นประเด็นคงค้าง</th>


          </tr>
          <tbody *ngFor="let head of data.rule; index as istep">
            <tr>
              <td width="400px" rowspan="8">
                <div class="row row-no-padding">
                  <div class="col-1">
                    <span>{{istep+1}}.</span>
                  </div>
                  <div class="col-11">
                    <div>
                      {{ head.department }}
                    </div>
                  </div>
                </div>
              </td>
              <td width="300px" rowspan="8">
                <div>
                  {{ head.bookNumber }}
                </div>
              </td>
              <td colspan="8" class="pd-0">
                <table>
                  <!-- </tr> -->
                  <tr *ngFor="let item of head.topic; index as itopic">
                    <td width="400px">
                      <div class="row">
                        <div class="col-2">
                          <span>{{istep+1}}.{{itopic+1}} </span>
                        </div>
                        <div class="col-9">
                          <div>
                            {{ item.topic }}
                          </div>
                        </div>
                      </div>
                    </td>
                    <td colspan="7" class="pd-0">
                      <table class="table-proccess-data wi">
                        <tr *ngFor="let processItem of item.detail; index as isub">
                          <td style="width: 500px; max-width: 500px;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div class="row">
                              <div class="col-2">
                                <span class="box">{{istep+1}}.{{itopic+1}}.{{isub+1}}</span>
                              </div>
                              <div class="col-9">

                                <div *ngIf="processItem.detail  !== null;">
                                  {{processItem.detail}}
                                </div>
                                <div *ngIf="processItem.detail  === null;">
                                  -
                                </div>
                              </div>
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.comply  !== null;">
                              {{processItem.comply}}
                            </div>
                            <div *ngIf="processItem.comply  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.review  !== null;">
                              {{processItem.review}}
                            </div>
                            <div *ngIf="processItem.review  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 200px; max-width: 200px; text-align: center;">
                            <div *ngIf="processItem.poComment  !== null;">
                              {{processItem.poComment}}
                            </div>
                            <div *ngIf="processItem.poComment  === null;">
                              -
                            </div>
                          </td>
                          <!--------------------------------------------- PC --------------------------------------------->

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">

                            <div *ngIf="processItem.pcComment  !== null;">
                              {{processItem.pcComment}}
                            </div>
                            <div *ngIf="processItem.pcComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;">
                            <div *ngIf="processItem.pcExtraComment  !== null;">
                              {{processItem.pcExtraComment}}
                            </div>
                            <div *ngIf="processItem.pcExtraComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.pcIssue  !== null;">
                              {{processItem.pcIssue}}
                            </div>
                            <div *ngIf="processItem.pcIssue  === null;">
                              -
                            </div>
                          </td>
                        </tr>
                      </table>
                    </td>

                  </tr>
                </table>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>

  </div><br>
</div> <br><br>

<!--------------------------------------------- ฝ่ายนิติการ (law) --------------------------------------------->
<div class="box">
  <div class="row mt-5">
    <div class="col-10">
      <span class="title-comment">ความเห็น : </span>
      <span class="sub-comment">ฝ่ายนิติการ</span>
    </div>
    <div class="col-12">
      <hr>
    </div>

    <br>
    <div class="col-12 ">
      <div class="table-responsives">
        <table class="table-proccess table table-striped">
          <tr>
            <th style="width: 400px; max-width: 400px;" rowspan="2">หน่วยงาน</th>
            <th width="300px" rowspan="2">เลขที่หนังสือ</th>
            <th width="400px" rowspan="2">หัวข้อ</th>
            <th width="500px" rowspan="2">ประเด็น</th>
            <th width="800px" rowspan="1" colspan="2" style="text-align: center;">ฝ่ายนิติการ</th>
            <th width="200px" rowspan="1" style="text-align: center;">หน่วยงานที่เสนอเรื่อง</th>
            <th width="900px" rowspan="1" colspan="3" style="text-align: center;">คณะกรรมการผลิตภัณฑ์</th>

          </tr>
          <tr>
            <th width="400px" rowspan="1" style="text-align: center;">Comply หรือไม่</th>
            <th width="400px" rowspan="1" style="text-align: center;">สิ่งที่ต้องดำเนินการให้เป็นไปตามระเบียบการ</th>
            <th width="200px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็น</th>
            <th width="300px" rowspan="1" style="text-align: center;">ความเห็นเพิ่มเติม</th>
            <th width="300px" rowspan="1" style="text-align: center;">ระบุเป็นประเด็นคงค้าง</th>


          </tr>
          <tbody *ngFor="let head of data.law; index as istep">
            <tr>
              <td width="400px" rowspan="8">
                <div class="row row-no-padding">
                  <div class="col-1">
                    <span>{{istep+1}}.</span>
                  </div>
                  <div class="col-11">
                    <div>
                      {{ head.department }}
                    </div>
                  </div>
                </div>
              </td>
              <td width="300px" rowspan="8">
                <div>
                  {{ head.bookNumber }}
                </div>
              </td>
              <td colspan="8" class="pd-0">
                <table>
                  <!-- </tr> -->
                  <tr *ngFor="let item of head.topic; index as itopic">
                    <td width="400px">
                      <div class="row">
                        <div class="col-2">
                          <span>{{istep+1}}.{{itopic+1}} </span>
                        </div>
                        <div class="col-9">
                          <div>
                            {{ item.topic }}
                          </div>
                        </div>
                      </div>
                    </td>
                    <td colspan="7" class="pd-0">
                      <table class="table-proccess-data wi">
                        <tr *ngFor="let processItem of item.detail; index as isub">
                          <td style="width: 500px; max-width: 500px;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div class="row">
                              <div class="col-2">
                                <span class="box">{{istep+1}}.{{itopic+1}}.{{isub+1}}</span>
                              </div>
                              <div class="col-9">

                                <div *ngIf="processItem.detail  !== null;">
                                  {{processItem.detail}}
                                </div>
                                <div *ngIf="processItem.detail  === null;">
                                  -
                                </div>
                              </div>
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.comply  !== null;">
                              {{processItem.comply}}
                            </div>
                            <div *ngIf="processItem.comply  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 400px; max-width: 400px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.review  !== null;">
                              {{processItem.review}}
                            </div>
                            <div *ngIf="processItem.review  === null;">
                              -
                            </div>
                          </td>
                          <td style="width: 200px; max-width: 200px; text-align: center;">
                            <div *ngIf="processItem.poComment  !== null;">
                              {{processItem.poComment}}
                            </div>
                            <div *ngIf="processItem.poComment  === null;">
                              -
                            </div>
                          </td>
                          <!--------------------------------------------- PC --------------------------------------------->

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">

                            <div *ngIf="processItem.pcComment  !== null;">
                              {{processItem.pcComment}}
                            </div>
                            <div *ngIf="processItem.pcComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;">
                            <div *ngIf="processItem.pcExtraComment  !== null;">
                              {{processItem.pcExtraComment}}
                            </div>
                            <div *ngIf="processItem.pcExtraComment  === null;">
                              -
                            </div>
                          </td>

                          <td style="width: 300px; max-width: 300px; text-align: center;"
                            [ngClass]="{'td_single': (istep%2) !== 0,'td_couple': (istep%2) === 0}">
                            <div *ngIf="processItem.pcIssue  !== null;">
                              {{processItem.pcIssue}}
                            </div>
                            <div *ngIf="processItem.pcIssue  === null;">
                              -
                            </div>
                          </td>
                        </tr>
                      </table>
                    </td>

                  </tr>
                </table>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>

  </div><br>
</div>